chocobusi - Bug #357
Feature # 246 (Open): [Manager]
Feature # 284 (Open): [Manager] Test

[Manager] [List client] Feedback KH
08/23/2024 07:10 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/clients

0 Cac budc tai hién:
1. Manager login

2. Tai man list client
3. Kiém tra hién thi

0 Két qua hién tai:
3. Thay d6i option muc search

0 Két qua mong mudn:
3. Thay d6i option muc search 000000

History

#1 - 08/23/2024 04:10 PM - Nguyén Tra
- File 137.png added

#2 - 08/26/2024 08:00 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/26/2024 08:09 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/27/2024 11:53 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
